import privateApi from "../http/privateCall.axios";

export async function deleteFile({
  fileKey,
  fileUrl,
  type,
}: {
  fileKey: string;
  fileUrl: string;
  type: "image" | "document";
}) {
  return await privateApi
    .post(`/upload/delete`, {fileKey, fileUrl, type})
    .then((res) => res.data);
}
